Ihre Anschrift:
{Firma.Name1.50}   {Datum}
{Firma.Name2}
{Firma.Strasse}
{Firma.Ort}
{Firma.Telefon}  {Firma.Telefax}


An
AFS-Software
Inh. Arno Freisinger
Roßbachstr. 17
D-36272 Niederaula  Tel: 06625/5658 Fax: 06625/5730 (Germany: ++49)

{Schrift.Breit}Bestellung{Schrift.Normal}

Sehr geehrte Damen und Herren,

hiermit bestellen wir folgende Vollversionen für MS-Windows.

__ St.  AFS-Faktura Vollversion incl. Handbuch  ............ 149,- DM

__ St.  Netzwerklizensen von AFS-Faktura zu je .............  99,- DM 

__ St.  AFS-Faktura Vollversion incl. Handbuch und
	Abo-Modul (wiederholende Aufträge automatisch
	abarbeiten) ........................................ 298,- DM

__ St.  Datanormmodul passend zu AFS-Faktura................ 149,- DM 

__ St.  AFS-E/A Vollversion incl. Handbuch: komplette Einnahme-
	Ausgabenrechnung für einfache Buchführung: Incl.Umsatz-
	steuervoranmeldung, G- & V-Rechnung,usw. ........... 129,- DM

__ St.  AFS-Adresso Vollversion. Komplette Adressverwaltung . 69,- DM

__ St.  AFS-Büropaket: AFS-Faktura + AFS-Adresso ........... 199,- DM

__ St.  AFS-Büropaket: AFS-Faktura + AFS-E/A Vollversionen
	Komplettpaket für Gewerbetreibende ................. 249,- DM

__ St.  AFS-Büropaket: AFS-Faktura + AFS-E/A + AFS-Adresso
	Vollversionen: Komplettpaket für Gewerbetreibende .. 298,- DM
=====================================================================
Gesamtbetrag plus Versand (BRD 8,- DM ; sonst 20,- DM) ___________ DM

Die Zahlung soll wie folgt erfolgen:
------------------------------------            
O per Nachnahme
O per Vorkasse: ein Verrechnungsscheck liegt bei.

Wir/Ich habe(n) diese Testversion von folgenden Händler bezogen:
--------------------------------------------------------------------

_____________________________________________________________________

Mit freundlichen Grüßen

{Firma.Name1}
					________________________
					 Unterschrift + Stempel
